<?php
return[
    'allAnnouncements'=>'Toate Anunturile',
    'welcome'=> 'CUMPARA SI VINDE PRODUSE PE',
    'ads'=>'ANUNTURI',
    'last'=>'Ultimele anunturi postate',
    'search'=>'Cauta',
    'rev'=>'Recenzor',
    'insert'=>'Posteaza anunt',
    'benvenuto'=>'Bine ai venit',
    'nome-articolo'=>'Nume articol:',
    'prezzo'=>'Pret:',
    'allcat'=>'Alege o categorie',
    'cat'=>'Categoria',
    'dett'=>'Detalii anunt:',
    'dettAnn'=>'Detalii anunt',
    'eliminaPrevFoto'=>'Sterge',
    'inviaAnn'=>'Trimite anunt',
    'returnHome'=>'Inapoi la pagina principala',
    'indAnn'=>'Inapoi la anunturi',
    'regLog'=>'Inregistreaza-te sau Logheaza-te',
    'nonReg'=>'Nu esti inca inregistrat?',
    'remember'=>'Aminteste-mi',
    'revisorButt'=>'Vrei sa fii un recenzor?',
    'messRevDaRevisionare'=>'Acesta este anuntul de revizuit:',
    'messRevNonRev'=>'Nu sunt anunturi de revizuit!',
    'nonPiuREv'=>'Nu vreau sa mai fiu un recenzor',
    'revAnnFooter'=>'Examinati anunturile',
    'top'=>'Sus',
    'nomVenditore'=>'Vanzator:',
    'valutazione'=>'Evaluare:',
    'adsShow'=>'Anunt:',
    'desc'=>'Descriere:',
    'inseritoIl'=>'Postat in:',
    'annAllBtn'=>'Toate anunturile',
    'allCatBtn'=>'Categoriile',
    'noAnn'=>'Nu sunt anunturi!',
    'accAnnBtn'=>'Accepta',
    'noAnnBtn'=>'Refuza',
    'annullaBtnRev'=>'Anula',
    'inviaRicRev'=>'Făcând clic pe "trimite" solicitarea ta va fi transmisă administratorului site-ului',
    'inviaRev'=>'Trimite',
    'register'=>'Inregistreaza-te',
    'nonRegBtn'=>'Esti deja inregistrat?'
    
    // 'errTitle'=>'Acest spatiu este obbligatoriu'
];